1. jerom, 12.10.2009 #1
    jerom

    jerom Threadstarter Android-Hilfe.de Mitglied

    schönen guten abend...

    ich hab folgendes Problem, hab ein kostenpflichtiges App installiert gehabt, lief ohne Probleme auf dem Cyanogenmod 4.11.1. Dann hab ich den neuen Rom von Cyanogen draufgespielt und nun bekomm ich die Meldung "Invalid Library - System konnte Programm-Code nicht laden" wenn ich die App starte.

    Denke doch das liegt an dem neuen Rom und den Dateien aus dem lib-Ordner im System-Ordner. Die sind nämlich bei den Rom zum Teil unterschiedlich... Gibs ne Möglichkeit nachträglich auf den geflashten Rom Librarys zu bringen? Muss man die Installieren oder reicht vielleicht schon kopieren (aber da wär ja noch das Problem mit dem Read-only System)...

    gruz Jerom
     
Du betrachtest das Thema "Invalid Library" im Forum "Sonstige Apps & Widgets",